=== debian/changelog ===
buildah (1.12.0-2) stable; urgency=medium

  * use /usr/bin/go-md2man for building docs 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 19 Dec 2019 18:22:54 -0500

buildah (1.12.0-1) stable; urgency=medium

  * bump to v1.12.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 18 Dec 2019 13:51:02 +0000

buildah (1.11.3-2) stable; urgency=medium

  * rebuild for OBS 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 20 Nov 2019 14:44:19 +0000

buildah (1.11.3-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v1.11.3

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 15 Oct 2019 12:41:00 +0000

buildah (1.10.1-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v1.10.1

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 09 Aug 2019 14:30:45 +0000

buildah (1.10.0-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to 1.10.0

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 02 Aug 2019 17:23:30 +0000

buildah (1.9.2-1~ubuntu19.04~ppa3) disco; urgency=medium

  * rebuild - bump release tag 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 21:48:17 +0000

buildah (1.9.2-1~ubuntu19.04~ppa2) disco; urgency=medium

  * build dep on libbtrfs-dev

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 15:05:32 +0000

buildah (1.9.2-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to 1.9.2

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sun, 28 Jul 2019 02:54:06 +0000

buildah (1.9.0-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * autobuilt e9184ea

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 10 May 2019 15:10:50 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa25) bionic; urgency=medium

  * autobuilt 391a5be

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 17 Apr 2019 23:12:30 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa24) bionic; urgency=medium

  * autobuilt ffd8d6a

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 16 Apr 2019 23:11:45 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa23) bionic; urgency=medium

  * autobuilt ffd8d6a 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 16 Apr 2019 19:58:00 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa22) bionic; urgency=medium

  * autobuilt d43787b

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 12 Apr 2019 23:10:15 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa21) bionic; urgency=medium

  * autobuilt d84dc64

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 11 Apr 2019 23:09:56 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa20) bionic; urgency=medium

  * autobuilt 021d607

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 09 Apr 2019 23:08:00 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa19) bionic; urgency=medium

  * autobuilt 610eb7a

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 08 Apr 2019 23:08:23 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa18) bionic; urgency=medium

  * autobuilt 29f306c

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 08 Apr 2019 19:09:59 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa17) bionic; urgency=medium

  * autobuilt 29f306c 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 08 Apr 2019 18:53:17 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa16) bionic; urgency=medium

  * autobuilt 29f306c 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 08 Apr 2019 18:37:52 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa15) bionic; urgency=medium

  * autobuilt a6ee26b

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 05 Apr 2019 23:07:00 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa14) bionic; urgency=medium

  * autobuilt 8dd8e1a

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 04 Apr 2019 23:06:48 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa13) bionic; urgency=medium

  * autobuilt 9e1967a

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sun, 31 Mar 2019 23:03:38 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa12) bionic; urgency=medium

  * autobuilt 13d9142

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 29 Mar 2019 23:02:42 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa11) bionic; urgency=medium

  * autobuilt a9bd025

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 28 Mar 2019 23:05:42 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa10) bionic; urgency=medium

  * autobuilt c933fe4

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 27 Mar 2019 23:41:09 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa9) bionic; urgency=medium

  * autobuilt 3d74031

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 26 Mar 2019 23:00:20 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa8) bionic; urgency=medium

  * autobuilt 03fae01

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sun, 24 Mar 2019 22:58:56 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa7) bionic; urgency=medium

  * autobuilt d1c75ea

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 23 Mar 2019 22:58:51 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa6) bionic; urgency=medium

  * autobuilt 180ee7d

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Fri, 22 Mar 2019 22:59:28 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa5) bionic; urgency=medium

  * autobuilt 24c3174

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Thu, 21 Mar 2019 22:59:08 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa4) bionic; urgency=medium

  * autobuilt e6262e3

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 20 Mar 2019 22:59:17 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa3) bionic; urgency=medium

  * autobuilt 1ba9201

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 19 Mar 2019 22:58:37 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa2) bionic; urgency=medium

  * autobuilt d0f8515

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 18 Mar 2019 22:57:49 +0000

buildah (1.8-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to v1.8
  * autobuilt a986f34

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 17 Mar 2019 21:41:28 +0000


