=== debian/control ===
Source: buildah
Section: devel
Priority: optional
Maintainer: Lokesh Mandvekar <lsm5@fedoraproject.org>
Build-Depends: debhelper (>=9),
    rsync,
    libassuan-dev,
    libgpgme11-dev,
    dh-golang,
    golang,
    libglib2.0-dev,
    libseccomp-dev,
    go-md2man,
    git
Standards-Version: 3.9.6
Homepage: https://github.com/projectatomic/buildah.git
Vcs-Git: git://github.com/lsm5/buildah.git

Package: buildah
Architecture: any
Depends: ${misc:Depends},
    cri-o-runc,
    libgpgme11,
    libseccomp2,
    containers-common,
    uidmap
Description: A command line tool used for creating OCI images.
