=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
DH_GOPKG := github.com/containers/buildah

BUILDDIR := $(shell pwd)
#DOCSDIR := $(BUILDDIR)/docs
DESTDIR := $(BUILDDIR)/debian/buildah
PREFIX := $(DESTDIR)/usr
BINDIR := $(PREFIX)/bin
MANDIR := $(PREFIX)/share/man
BASHINSTALLDIR := /usr/share/bash-completion/completions
BUILDTAGS = $(shell ./btrfs_tag.sh) $(shell ./libdm_tag.sh) apparmor containers_image_ostree_stub exclude_graphdriver_btrfs exclude_graphdriver_devicemapper
GO_MD2MAN := /usr/bin/go-md2man
BUILD_INFO=$(shell date +%s)
LDFLAGS="-X main.buildInfo=$(BUILD_INFO)"
GO_BUILD := GOPATH=$(BUILDDIR) GO111MODULE=off /usr/bin/go build
UPSTREAM_TAG=v1.12.0

%:
	dh_clean
	make clean
	rm -rf $(BUILDDIR)/src
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=golang
	# Include vendored dependencies.
	cp -rp $(BUILDDIR)/vendor $(BUILDDIR)/src
	mkdir -p $(BUILDDIR)/src/github.com/containers
	ln -s $(BUILDDIR) $(BUILDDIR)/src/$(DH_GOPKG)

override_dh_auto_build:
	$(GO_BUILD) -ldflags $(LDFLAGS) -tags "$(BUILDTAGS)" -o buildah $(DH_GOPKG)/cmd/buildah
	$(GO_BUILD) -ldflags $(LDFLAGS) -tags "$(BUILDTAGS)" -o imgtype $(DH_GOPKG)/tests/imgtype
	make GO_MD2MAN=$(GO_MD2MAN) docs
	rm -rf $(BUILDDIR)/obj-*-linux-gnu

override_dh_auto_test:

override_dh_auto_install:
	GOPATH=$(BUILDDIR) make DESTDIR=$(DESTDIR) PREFIX=$(PREFIX) install

override_dh_golang:
