=== debian/changelog ===
buildah (1.13.2~1) testing; urgency=medium

  * autobuilt v1.13.2

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Fri, 31 Jan 2020 16:10:31 +0000

buildah (1.12.0-6) stable; urgency=medium

  * use containers-common >= 0.1.40-9 and containers-image >= 5.1.0~2 for registries.conf update

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 28 Jan 2020 09:30:00 -0500

buildah (1.12.0-5) stable; urgency=medium

  * use /usr/bin/go-md2man in build process 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 22 Jan 2020 18:43:07 +0530

buildah (1.12.0-4) stable; urgency=medium

  * use runc instead of cri-o-runc 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 22 Jan 2020 17:46:25 +0530

buildah (1.12.0-3) stable; urgency=medium

  * ensure binary is installed to the right path

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 16 Jan 2020 13:50:47 +0000
