=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
 Package: buildah
 Architecture: any
 Depends: ${misc:Depends},
-    cri-o-runc,
+    containers-common(>=0.1.40-9),
     libgpgme11,
     libseccomp2,
-    containers-common,
+    runc,
     uidmap
 Description: A command line tool used for creating OCI images.
