=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,13 @@
 PREFIX := $(DESTDIR)/usr
 BINDIR := $(PREFIX)/bin
 MANDIR := $(PREFIX)/share/man
-BASHINSTALLDIR := /usr/share/bash-completion/completions
+BASHINSTALLDIR := $(PREFIX)/share/bash-completion/completions
 BUILDTAGS = $(shell ./btrfs_tag.sh) $(shell ./libdm_tag.sh) apparmor containers_image_ostree_stub exclude_graphdriver_btrfs exclude_graphdriver_devicemapper
-GO_MD2MAN := /usr/bin/go-md2man
+GOMD2MAN := /usr/bin/go-md2man
 BUILD_INFO=$(shell date +%s)
 LDFLAGS="-X main.buildInfo=$(BUILD_INFO)"
 GO_BUILD := GOPATH=$(BUILDDIR) GO111MODULE=off /usr/bin/go build
-UPSTREAM_TAG=v1.12.0
+UPSTREAM_TAG=v1.13.2
 
 %:
 	dh_clean
@@ -33,13 +33,19 @@
 override_dh_auto_build:
 	$(GO_BUILD) -ldflags $(LDFLAGS) -tags "$(BUILDTAGS)" -o buildah $(DH_GOPKG)/cmd/buildah
 	$(GO_BUILD) -ldflags $(LDFLAGS) -tags "$(BUILDTAGS)" -o imgtype $(DH_GOPKG)/tests/imgtype
-	make GO_MD2MAN=$(GO_MD2MAN) docs
+	make GOMD2MAN=$(GOMD2MAN) docs
 	rm -rf $(BUILDDIR)/obj-*-linux-gnu
 
 override_dh_auto_test:
 
 override_dh_auto_install:
-	GOPATH=$(BUILDDIR) make DESTDIR=$(DESTDIR) PREFIX=$(PREFIX) install
+	# install binary
+	install -D -m0755 buildah $(BINDIR)/buildah
+	# install manpages
+	install -d $(MANDIR)/man1
+	install -m 0644 docs/buildah*.1 $(MANDIR)/man1
+	# install bash completion
+	install -m 644 -D contrib/completions/bash/buildah $(BASHINSTALLDIR)/buildah
 
 override_dh_golang:
