=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 BUILD_INFO=$(shell date +%s)
 LDFLAGS="-X main.buildInfo=$(BUILD_INFO)"
 GO_BUILD := GOPATH=$(BUILDDIR) GO111MODULE=off /usr/bin/go build
-UPSTREAM_TAG=v1.13.2
+UPSTREAM_TAG=v1.14.0
 
 %:
 	dh_clean
